color-profile {
    // default
    color: #eaebec;
    // primary
    color: #6f9322;
    // secondary
    color: #6392ae;
    // tertiary
    color: #454E5A;
    // quaternary
    color:  transparent;
    // light
    color: #2b3643;
    // dark
    color: #1b222a;
    // link-color
    color: $primary;
    // footer background
    color: #1C1F21;
    // footer meta background
    color: #131617;
}

//
// Variables
//
@import "variables";

//
// Import needed Bootstrap Package Files
//

@import "EXT:extended_bootstrap_package/Resources/Public/Scss/Theme/theme";

@import "navbar";
@import "menupages";
@import "sociallinks";
@import "styles";
@import "blog";
@import "socialshare";
